Window10(KB4512516)のインストールができない

お世話になります。

本日Microsoft Updateカタログより更新プログラム(KB4512516)をダウンロードしてインストールを試みたところ、Windows Update スタンドアロン インストーラー画面で

「この更新プログラムはお使いのコンピュータには適用できません」と表示され、インストールができません。解決方法をご教示願います。

使用中のWindowsは、エディション:Windows 10 Pro、

バージョン:1709、OSビルド:16299.1087です。

以上、よろしくお願いします。

 

質問情報


最終更新日 2019年9月11日 表示 184 適用先:

お世話になります。

本日Microsoft Updateカタログより更新プログラム(KB4512516)をダウンロードしてインストールを試みたところ、Windows Update スタンドアロン インストーラー画面で

「この更新プログラムはお使いのコンピュータには適用できません」と表示され、インストールができません。解決方法をご教示願います。

使用中のWindowsは、エディション:Windows 10 Pro、

バージョン:1709、OSビルド:16299.1087です。

以上、よろしくお願いします。

PRO エディション のサポートは 2019 年 4 月 10 日迄、なので適用不可なのは自明

啓発

作業前には必ずバックアップを!!

必要なユーザーファイルのバックアップは世代管理で行う事、ファイルが喪失してからでは復旧は出来ません

Microsoft コミュニティー は Microsoft のサポートでは有りません、ユーザーが情報交換する為のコミュニティーです

他の方への参考情報に成る様に問題の解決/未解決 に係わらず結果のレポートをレスして下さい

不明点はスルーせずに確認を!

この回答で問題は解決しましたか?

役に立ちませんでした。

回答としてマークしていただきありがとうございます。

この返信の満足度をお教えください。

フィードバックをお送りいただきありがとうございます。今後のサイト改善に役立てて参ります。

この回答の満足度をお教えください。

フィードバックをお送りいただきありがとうございます。

こんにちは。

KB4512516 は今月の更新です。
Windows 10 1709 は既にサポートが終わっているので適用は出来ません。
今も使用しているのは何故でしょうか。

https://support.microsoft.com/ja-jp/help/13853/...

この回答で問題は解決しましたか?

役に立ちませんでした。

回答としてマークしていただきありがとうございます。

この返信の満足度をお教えください。

フィードバックをお送りいただきありがとうございます。今後のサイト改善に役立てて参ります。

この回答の満足度をお教えください。

フィードバックをお送りいただきありがとうございます。

こんにちは。

サポート切れのバージョンを使用する特別な理由がないのであれば
最新のバージョンに更新してみてはどうでしょう。
以下リンク
https://support.microsoft.com/ja-jp/help/451251...
「注意: Windows 10 Home、Pro、Pro for Workstation、およびIoT Coreエディションを実行しているデバイスでは、Windows 10バージョン1709が2019年4月9日にサービス終了になりました。これらのデバイスは、最新のセキュリティ脅威からの保護を含む毎月のセキュリティおよび品質更新を受信しなくなります。セキュリティと品質の更新を引き続き受信するために、MicrosoftはWindows 10の最新バージョンに更新することをお勧めします。」

https://support.microsoft.com/ja-jp/help/4493441 

「注意: Windows 10 Home、Pro、Pro for Workstation、および IoT Core エディションを実行しているデバイス向けの Windows 10 Version 1709 は、2019 年 4 月 10 日にサービスを終了します。 これらのデバイスには、最新のセキュリティの脅威からの保護を含む毎月のセキュリティおよび品質更新プログラムが送信されなくなります。 セキュリティおよび品質更新プログラムを引き続き入手するには、Windows 10 の最新バージョンに更新することをお勧めします。」 

----------------
nobuko c

問題が解決した場合は、その返信の
この回答で問題は解決しましたか?に「はい」をお願いします。

この回答で問題は解決しましたか?

役に立ちませんでした。

回答としてマークしていただきありがとうございます。

この返信の満足度をお教えください。

フィードバックをお送りいただきありがとうございます。今後のサイト改善に役立てて参ります。

この回答の満足度をお教えください。

フィードバックをお送りいただきありがとうございます。

使用してる環境がオフラインであれば、更新の必要はないと思いますが
古いバージョンを使用している理由がわかれば別のアドバイスもあると思います。
----------------
nobuko c

問題が解決した場合は、その返信の
この回答で問題は解決しましたか?に「はい」をお願いします。

この回答で問題は解決しましたか?

役に立ちませんでした。

回答としてマークしていただきありがとうございます。

この返信の満足度をお教えください。

フィードバックをお送りいただきありがとうございます。今後のサイト改善に役立てて参ります。

この回答の満足度をお教えください。

フィードバックをお送りいただきありがとうございます。